Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 18:33:36 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran maqbool ahmed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maqbool ahmed Bot:  Hi Maqbool Ahmed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6278051944 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0539264338 Bot:  Please wait while we transfer you to an agent Customer:  Hello Customer:  Dear can u check my order status Customer:  6278051944 Customer:  Hello Customer:  Human Customer:  Human Agent:  Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you. Agent:  We checked and see that courier partner tried to contact you to deliver the order on 1st and 2nd march 2021. Agent:  as per tracking status order is rescheduled. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Maqbool Ahmed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6278051944 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Maqbool  Thank you for contacting us. This's abdallah  How may I help you?,  Customer:  Hello Customer:  Dear i have order  7days before but still i am not received. Agent:  this is order no 6278051944 Customer:  Yes Agent:  One minute please to be verified, stay with us Customer:  Hmmmm. Agent:  We checked and see that courier partner tried to contact you to deliver the order on 1st and 2nd march 2021. Agent:  Please provide us with information about the address to be updated (house number - district - street - city) and to serve you fully. Customer:  No any one contect me. Customer:  Laying Customer:  One people content me on 1 st march i send location after he told this is not my area. Agent:  We apologize for the inconvenience caused.  Please provide us with  address (house number - district - street - city Customer:  Alfanar city new alkharj road exit 12 riyadh. Agent:  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern. Customer:  I think he can't deliver me Agent:  we do our best ti get your order  as soon as possible Agent:  We request you to please allow us some time so we can work on this and do the needful.  We appreciate your patience. Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Maqbool Ahmed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  6280672304 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:22 PM, 10th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            10:24 PM, 10th Mar                     maqbool ahmed                    How r u hamaza           10:25 PM, 10th Mar                     maqbool ahmed                    Dear i have one issue regarding shukran points.           10:25 PM, 10th Mar                     maqbool ahmed                    Hello           10:26 PM, 10th Mar                   Hamza                   We sincerely apologize for any inconvenience caused however, we request you to please elaborate your concern so that we can assist you accordingly with this.           10:27 PM, 10th Mar                     maqbool ahmed                    Dear i make one order but still i don't get shukran points.           10:28 PM, 10th Mar                   Hamza                   Please note Shukran Points are credited to your account after 14 days from the date of delivery of the order.           10:31 PM, 10th Mar                   Hamza                   Is there anything else I can help you?            10:32 PM, 10th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:33 PM, 10th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2226128